FROM python:3.8.13

WORKDIR /app

COPY . /app
RUN apt-get update && apt-get install ffmpeg libsm6 libxext6  -y
RUN pip config set global.index-url https://pypi.mirrors.ustc.edu.cn/simple 
RUN pip install -r requirements.txt

CMD ["python", "app.py"]
